* {
  font-family: 'montserrat', sans-serif;
}

body {
  margin: 0;
  padding: 0;
}

.page {
  background: #f1f1f1;
  display: flex;
  flex-wrap: wrap;
}

.col {
  flex: 1;
  height: 100vh;
  position: relative;
}

.countdown-col {
  background: url("consorcio-domon.jpg") no-repeat center;
  background-size: cover;
}

h2 {
  color: #e4623f;
  font-size: 2em;
  line-height: 10px;
  justify-content: center;
}
h4 {
  color: #000;
  font-size: 1em;
  line-height: 0px;
  justify-content: center;
  font-style: italic;
}
a {
  color: #e4623f;
  font-weight: bold;
}


.time {
  color: #fff;
  text-transform: uppercase;
  width: 90%;
  display: flex;
  justify-content: center;
}

.middle {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.time span {
  padding: 0 14px;
  font-size: 10px;
}

.time span div {
  font-size: 40px;
}


@media screen and (max-width: 900px) {
  .col {
    flex: 100%;
  }
}